Response of getentities API should not contain "senses" property
Closed, ResolvedPublic

Description

It is likely that adjusting wbgetentities API also the JSON output of Special:EntityData page will also be changed to not include the senses property (which is a requirement)

WMDE-leszek triaged this task as Normal priority.
WMDE-leszek updated the task description. (Show Details)Apr 11 2018, 1:27 PM
WMDE-leszek updated the task description. (Show Details)
Addshore claimed this task.
Restricted Application added a project: User-Addshore. · View Herald TranscriptApr 16 2018, 8:25 AM

Change 426882 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/WikibaseLexeme@master] Disable senses in ExternalLexemeSerializer

https://gerrit.wikimedia.org/r/426882

Addshore moved this task from Backlog to Needs Review on the User-Addshore board.Apr 16 2018, 12:41 PM

Change 426882 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Disable senses in ExternalLexemeSerializer

https://gerrit.wikimedia.org/r/426882

Lydia_Pintscher closed this task as Resolved.Apr 18 2018, 10:41 AM